Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# gobjectaccessible.hh File Reference

An AtkGObjectAccessible C++ wrapper interface. More...

`#include <xfc/atk/object.hh>`
`#include <atk/atkgobjectaccessible.h>`
`#include <xfc/atk/inline/gobjectaccessible.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::GObjectAccessible
    An AtkGObjectAccessible C++ wrapper class. More...

## Detailed Description

An AtkGObjectAccessible C++ wrapper interface.

Provides GObjectAccessible, an object class derived from Atk::Object that can be used as a basis for implementing accessible objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3